/******************************************************************************
 * LibraryModes.h
 *
 * Created on: July 28, 2012
 * Board: DRV2605EVM-CT RevA
 * Author: a0866685
 *
 * Desc: This file contains the button functions to access the DRV2605 ROM .
 * 		library.  Include this file to compile with the DRV2605 ROM library
 * 		modes.
 *
 * 		Mode 0 - 30 are the library effects and Mode 31 allows the user to
 * 		change ROM libraries.
 *
 ******************************************************************************/

#ifndef LIBRARYMODES_H_
#define LIBRARYMODES_H_

#define LIBRARYMODESLEVEL		1 	// Sets the depth of the library modes

/**
 * LibraryModes - function containing the entire DRV2605 mode button functions and effects
 */
void LibraryModes(void);

#endif /* LIBRARYMODES_H_ */
